=== debian/control ===
Source: node-ws-iconv
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.7.2
Homepage: https://github.com/bluelovers/ws-iconv
Vcs-Git: https://salsa.debian.org/js-team/node-ws-iconv.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ws-iconv

Package: node-ws-iconv
Architecture: all
Depends: ${misc:Depends}
Recommends: node-fs-extra
 , node-html-encoding-sniffer
 , node-iconv-lite
 , node-jschardet
 , node-lodash
 , node-tslib
 , node-typedarray-to-buffer
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: A set of Node libraries for various filesystem-related functions
 Node.js is an event-based server-side JavaScript engine.
